[求助]关于firefox与amule关联的问题

为当前最终发行版之前的所有版本提供支持
回复
adamqian
帖子: 3
注册时间: 2006-12-01 23:03
送出感谢: 0
接收感谢: 0

[求助]关于firefox与amule关联的问题

#1

帖子 adamqian » 2008-10-26 14:42

我用的是ubuntu8.04,且已经在about:config里添加了Boolean:network.protocol-handler.external.ed2k,值为true;也添加了String:network.protocol-handler.app.ed2k,值为/usr/bin/ed2k。
但我还是无法从verycd上下载。这是为什么?
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

Re: [求助]关于firefox与amule关联的问题

#2

帖子 syrano » 2008-10-26 14:50

右键复制链接也可以。
E=m c^2
回复

回到 “老旧版本支持”